.Box101{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box312{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box103{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassTB4{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:60px;
}
.ClassTB4 td{
border:1px solid #c7000b /*colorset2*/;
background-clip: padding-box;
padding:10px;
}
.ClassTB4 th{
border:1px solid #c7000b /*colorset2*/;
background-clip: padding-box;
padding:14px 12px 12px 12px;
}
.Box424{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
}
.Box424 .box42width2 img {
max-width:200px;
height:auto;
}
.box424_shikaku {
float:left;
text-align: center;
font-family:'Hiragino Kaku Gothic W5 JIS2004';
font-size:1.8rem;
color: #ffffff;
line-height:150%;
letter-spacing:2px;
background-color: #c7000b /*colorset2*/;
width : 200px;
padding: 7px;
box-sizing: border-box;
margin-right:20px;
}

.Box315{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box108{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box1614{
margin-top:0px;
margin-bottom:60px;
width: 1050px;
float: left;
clear: both;
display:inline;
}
.Box1615{
margin-top:0px;
margin-bottom:60px;
width: 1050px;
float: left;
clear: both;
display:inline;
}
.Box319{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.QABox110{
width: 1050px;
box-sizing: border-box;
clear: both;
background-color:#e8f0f8 /*colorset6*/;
border:1px solid transparent;
padding:20px;
margin-top:0px;
margin-bottom:60px;
float: left;
}
.QABox110 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB101{
color:#0068b7 /*colorset1*/;
}
.QAClassTB102{
}
.QABox112{
width: 1050px;
box-sizing: border-box;
clear: both;
background-color:#e8f0f8 /*colorset6*/;
border:1px solid transparent;
padding:20px;
margin-top:0px;
margin-bottom:60px;
float: left;
}
.QABox112 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB121{
color:#0068b7 /*colorset1*/;
}
.QAClassTB122{
}
.QABox113{
width: 1050px;
box-sizing: border-box;
clear: both;
background-color:#e8f0f8 /*colorset6*/;
border:1px solid transparent;
padding:20px;
margin-top:0px;
margin-bottom:60px;
float: left;
}
.QABox113 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB131{
color:#0068b7 /*colorset1*/;
}
.QAClassTB132{
}
#td7_17 {
background-color:#0068b7 /*colorset1*/;
text-align:center;
font-size:2.2rem;
letter-spacing:1px;
font-family:Hiragino Kaku Gothic W6 JIS2004;
color:#FFFFFF;
}
.ClassTB7{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:60px;
}
.ClassTB7 td{
border:0px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB7 th{
border:0px solid #cccccc;
background-clip: padding-box;
padding:14px 12px 12px 12px;
}
.ClassTB7_TD1{
background-color:#e8f0f8 /*colorset6*/;
font-size:1.6rem;
letter-spacing:1px;
font-family:Hiragino Kaku Gothic W4 JIS2004;
color:#00497e /*colorset3*/;
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
}
.ClassTB7_TD1 img{
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
}
div.IdCOM1_1{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_1  img{
text-align:left;
}
div.IdCOM1_3{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_3  img{
text-align:left;
}
div.IdCOM1_8{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_8  img{
text-align:left;
}
div.IdCOM1_14{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_14  img{
text-align:left;
}
#IdIMG1_14{
text-align: justify;
text-justify: inter-ideograph;

}
#IdIMG1_14 img{
margin-left: 0px;

}
div.IdCOM1_15{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_15  img{
text-align:left;
}
#IdIMG1_15{
text-align: justify;
text-justify: inter-ideograph;

}
#IdIMG1_15 img{
margin-left: 0px;

}
